=== debian/changelog ===
ros-foxy-crane-plus-examples (1.1.0-1focal) focal; urgency=high

  * Update author tags (#49 <https://github.com/rt-net/crane_plus/issues/49>)
  * Rename CRANE+V2 to CRANE+ V2 (#44 <https://github.com/rt-net/crane_plus/issues/44>)
  * Contributors: Shota Aoki

 -- RT Corporation <shop@rt-net.jp>  Mon, 15 Aug 2022 15:00:00 -0000

ros-foxy-crane-plus-examples (1.0.0-1focal) focal; urgency=high

  * パッケージバージョン表記の更新 (#40 <https://github.com/rt-net/crane_plus/issues/40>)
  * crane_plus_ignition パッケージを追加し、Gazeboの使用を非推奨にする (#38 <https://github.com/rt-net/crane_plus/issues/38>)
  * xacroファイルの読み込みを一元化するためのPythonスクリプトを追加 (#36 <https://github.com/rt-net/crane_plus/issues/36>)
  * GripperActionControllerに関するコメントを削除 (#37 <https://github.com/rt-net/crane_plus/issues/37>)
  * hardware_interfaceのパラメータをxacro引数から変更する (#35 <https://github.com/rt-net/crane_plus/issues/35>)
  * Update crane_plus_gazebo (#30 <https://github.com/rt-net/crane_plus/issues/30>)
  * Contributors: Atsushi Kuwagata, Shota Aoki

 -- RT Corporation <shop@rt-net.jp>  Tue, 21 Jun 2022 15:00:00 -0000

ros-foxy-crane-plus-examples (0.1.0-1focal) focal; urgency=high

  * Fix READMEs (#25 <https://github.com/rt-net/crane_plus/issues/25>)
  * Update maintainer and author in package.xml (#23 <https://github.com/rt-net/crane_plus/issues/23>)
  * Update for release (#21 <https://github.com/rt-net/crane_plus/issues/21>)
  * Update crane_plus_examples (#18 <https://github.com/rt-net/crane_plus/issues/18>)
  * Add joint_values example and pick_and_place example (#15 <https://github.com/rt-net/crane_plus/issues/15>)
  * Add pose_groupstate example. (#14 <https://github.com/rt-net/crane_plus/issues/14>)
  * Add crane_plus_examples (#13 <https://github.com/rt-net/crane_plus/issues/13>)
  * Contributors: Shota Aoki

 -- RT Corporation <shop@rt-net.jp>  Tue, 10 Nov 2020 15:00:00 -0000
